#ifndef Application_H
#define Application_H
#include <QApplication>
class Main_Widget;
class Application : public QApplication {
public:
    ~Application() override;
    bool notify(QObject *object, QEvent *event) override;
    Main_Widget *main_widget;

    explicit Application(int &argc, char **argv, int = ApplicationFlags);
};
#endif



